K000139877: Linux kernel vulnerabilities CVE-2021-47076 and CVE-2021-47080

F5 Security Advisory

Security Advisory Description CVE-2021-47076 In the Linux kernel, the following vulnerability has been resolved: RDMA/rxe: Return CQE error if invalid lkey was supplied RXE is missing update of …

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *